<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>cta</title>
	</head>
	<body>
		<div class="mx-auto max-w-screen-xl px-4 py-28" th:fragment="cta">
			<div class="relative rounded-default bg-primary px-6 py-6 md:px-10 lg:px-20">
				<img src="/img/tazkia-light-pixel.svg" class="absolute left-0 top-0 w-full max-w-96 -scale-x-100" />
				<div class="relative flex flex-row flex-wrap items-center justify-center gap-6 md:flex-nowrap">
					<div
						class="flex basis-full flex-col items-center text-center md:basis-7/12 md:items-start md:text-left lg:basis-6/12"
					>
						<h1 class="text-4xl font-bold text-on-primary md:text-5xl">Raih Mimpimu Bersama</h1>
						<p class="text-4xl font-bold text-orange-500 md:text-5xl">STMIK Tazkia</p>
						<p class="mt-2 text-on-primary">
							Mulai daftarkan diri anda sekarang dan raih mimpimu di masa depan bersama STMIK Tazkia
						</p>
						<div class="mt-6 flex gap-4">
							<a
								href="https://spmb.tazkia.ac.id/stmiktazkia"
								class="inline-flex flex-shrink-0 items-center gap-x-2 rounded-default bg-orange-500 px-4 py-3 text-sm font-semibold text-on-primary hover:bg-orange-600 focus:bg-orange-600 focus:outline-none focus-visible:ring-2 focus-visible:ring-orange-200"
							>
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-5 flex-shrink-0"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="m16.862 4.487 1.687-1.688a1.875 1.875 0 1 1 2.652 2.652L10.582 16.07a4.5 4.5 0 0 1-1.897 1.13L6 18l.8-2.685a4.5 4.5 0 0 1 1.13-1.897l8.932-8.931Zm0 0L19.5 7.125M18 14v4.75A2.25 2.25 0 0 1 15.75 21H5.25A2.25 2.25 0 0 1 3 18.75V8.25A2.25 2.25 0 0 1 5.25 6H10"
									></path>
								</svg>
								Daftar Sekarang
							</a>
							<a
								href="https://api.whatsapp.com/send?phone=6285123123119&amp;text=Assalamualaikum%20Wr.%20Wb.%20Hallo%20Admin%20STMIK%20Tazkia,%20Saya%20%20Mau%20konsultasi%20tentang%20perkuliahan%20dan%20peluang%20kerja%20di%20STMIK%20Tazkia%20"
								type="button"
								target="_blank"
								class="inline-flex items-center gap-x-2 rounded-default border border-surface-outline px-4 py-3 text-sm font-semibold text-on-primary hover:border-surface-outline-higher hover:bg-surface-container-highest/10 focus:border-surface-outline-higher focus:outline-none focus-visible:ring-2 focus-visible:ring-surface-outline-higher"
								><svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-5 flex-shrink-0"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M12 20.25c4.97 0 9-3.694 9-8.25s-4.03-8.25-9-8.25S3 7.444 3 12c0 2.104.859 4.023 2.273 5.48.432.447.74 1.04.586 1.641a4.483 4.483 0 0 1-.923 1.785A5.969 5.969 0 0 0 6 21c1.282 0 2.47-.402 3.445-1.087.81.22 1.668.337 2.555.337Z"
									></path>
								</svg>
								Konsultasi Gratis
							</a>
						</div>
					</div>
					<div class="">
						<div
							class="max-w-fit rounded-br-full rounded-tl-full rounded-tr-full border border-orange-500 p-4"
						>
							<div
								class="max-w-fit rounded-br-full rounded-tl-full rounded-tr-full bg-gradient-to-tr from-orange-700 to-orange-400 p-4"
							>
								<div class="w-64 rounded-br-full rounded-tl-full rounded-tr-full bg-orange-600">
									<img
										th:src="@{'/img/female-student.webp'}"
										alt="female student ilustrations"
										class="pointer-events-none"
									/>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
